=== debian/control ===
Source: firefox-nightly
Section: web
Priority: optional
Maintainer: SolydXK Maintainers <maintainers@solydxk.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0.3

Package: firefox-nightly
Architecture: amd64
Description: Firefox web browser - Nightly alpha
 Mozilla's Firefox Nightly, repackaged from distribution tarball.
