## firefox-nightly 148.0a1.

=== debian/changelog ===
firefox-nightly (148.0a1.-1) unstable; urgency=low

    * Update to 148.0a1.

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Dec 2025 04:14:26 +0100

firefox-nightly (147.0a1.-1) unstable; urgency=low

    * Update to 147.0a1.

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Nov 2025 04:11:30 +0100
